server {
    listen              80;
    listen              [::]:80;
    server_name         myip.shore.co.il;
    include             snippets/robots-disallow-all.conf;
    include             snippets/ads-txt.conf;
    include             snippets/security-txt.conf;
    error_page 404      /;
    location = /        { return 200 "$remote_addr"; }
}

server {
    listen              443 ssl http2;
    listen              [::]:443 ssl http2;
    server_name         myip.shore.co.il;
    include             snippets/robots-disallow-all.conf;
    include             snippets/ads-txt.conf;
    include             snippets/security-txt.conf;
    include             snippets/ssl.conf;
    error_page 404      /;
    location = /        { return 200 "$remote_addr"; }
}
